[@bigcommerce/checkout-sdk](../README.md) / GetConsignmentsMessage

# Interface: GetConsignmentsMessage

## Table of contents

### Properties

- [payload](GetConsignmentsMessage.md#payload)
- [type](GetConsignmentsMessage.md#type)

## Properties

### payload

• **payload**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `consignments` | [`Consignment`](Consignment.md)[] |

___

### type

• **type**: [`GetConsignments`](../enums/ExtensionMessageType.md#getconsignments)
